/*
Theme Name: SAFE
Version: 1.0.0
Author URI: https://mrwolf.digital/
Template: bb-theme
*/
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
#overlay { position: fixed; inset: 0; background: black; z-index: 999999; display: flex; justify-content: center; align-items: center; pointer-events: none; transition: opacity 0.8s ease; }
#debug-log { position: absolute; top: 0; left: 0; background: rgba(0,0,0,0.5); color: lime; font-family: monospace; font-size: 12px; padding: 10px; z-index: 10000; max-height: 200px; overflow-y: auto; }
.overlay.loaded { opacity: 0; pointer-events: none; }
#video-loader { max-width: 400px; object-fit: cover; }
header .fl-menu-logo img { max-width: 140px; min-width: 80px; }
.fl-theme-builder-header-scrolled .fl-menu-logo img { height: auto !important; max-height: 90px !important; }
.sliderHome .inner-section {height: 100vh;margin: 0;background-size: cover !important;width: 100%;align-items: center;justify-content: center;background-position: center bottom!important;display: flex;}
.sliderHome .owl-item .inner-section .box-slider { transform: translateX(50px); opacity: 0; transition: all 1s ease-in-out 0s; }
.sliderHome .owl-item.active .inner-section .box-slider { transform: translateX(0); opacity: 1; }
.sliderHome .inner-section h1 { font-size: 40px; white-space: pre-line; color: #ffffff; line-height: 0.9; text-shadow: 0px 3px 0px #0000001f; font-weight: 900; margin: 0; /* text-transform: uppercase; */}
.sliderHome .inner-section p { color: #FFF; font-weight: 600; margin: 10px 0 30px; display: block; font-size: 16px; }
.sliderHome .inner-section a { background: #6ecff6; border-radius: 20px; padding: 15px 40px; color: #000000; display: inline-block; font-weight: 800; }
.sliderHome .owl-controls { position: absolute; bottom: 10px; width: 100%; margin: 0; }
.sliderHome .owl-page { color: #FFF; font-size: 24px; padding: 0; }
.sliderHome .owl-nav { display: flex; flex-flow: row wrap; justify-content: space-between; top: 50%; position: absolute; width: 100%; padding: 0 40px; }
.sliderHome .owl-nav div { color: rgb(113 41 99); font-size: 16px; text-align: center; position: relative; left: 0; top: 0; transition: all .3s ease-in-out 0s}
.sliderHome .owl-nav .owl-next { display: flex; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='31px' height='55px'%3E%3Cimage x='0px' y='0px' width='31px' height='55px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAA3CAQAAABeWFnpAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfpBBcEKRcFTZv8AAADIElEQVRIx42Wz0tUURTHv5op2iYSph/aYhQSbOFCgxZjIS3CIIMWkVIE4SKI/oc7lSmaQ0g0hlC6EitNsqAiFZmx1HRhir9Qa9EYiSViapn1baHezh2f982ZzTuH7+e9O+d773kvjtiIYviQj+8IIYxXiDUIgtnsooyn3EfE8gPBTC4xOvq5I1b8NZ0iFCu+TOeoiAXP1fIZBlnPVXGDIjc8HgNY2ejifqThE1pFXx/jmL3x8QDCOjsFL0bQqfNE1CPLzbhMsdwl1lDxg+FBom3xwBQC+m4pOI8ktCGiK7lod9s2YI943iT9rOZCLB5sXng4KuS9VKw1PDhjx8E8zgn5cyo2ifwXC+w4WCjka2ygYruoTDPbjoMXhXzZwYNkOw5WC/kcy3mTn23nYOv/kR5M0c8qmwdbcQ+HhbyPikHDg7N2HMzj1ygPGg0PTthx04M/bKDiG1H5yMN2HCwR8p9bPBhgih0Hq4T8Gyt4w/Cg2w0H3xqb5jorDQ8q3XAPB4X8PRXvRc8i+zDK44yQv6BiI//qPLJ+3rePflwWWSEyMI4OnR9Ahh0HXqJEX8fhHFIRxqCu5LvhwAxW9XUSUgHM6PyIG34ID5Gosw5MwIuTOg/F0QYnoAe5OhtCC/agFMm6km5/eqeAI2hDEooFXI2IzbYKYdoCb9PPSVF5Z982RUK6yvtUxiQYpseG+7gixI+o+Ezks8yz7Xkvp4W4k4r1XBOVQvuB7TeWqVhjfEBcso+LkJBGWMZyY/pU24eV2e8A/RwXlR77qDT7XUfFblEZjf5kiu73ohA/oWKryOc3++2MezkhxF1UfODcb2e8T0hHqHjH6Hepk0fO/f7CMt4y+h1w3l5O/V5kgH6Obd/vaPy0kP5mHZWxllGm2/CDnBfiZiq2GP0+uv2pjAcQxG59hsMYQhqKxJm/gB7LRGCOeNIYFQP8ISpXrIMc8fDpO82iGTtRgl26che19lGYgPz/gw+pOI69Ou/FNbgFr9I5xui1L3y98zmO8AJ97vC6cUEH3PVTXG6bYNSyC2KDic3XRA58yEcWwgijybVhOv4BYBhIY6QP9NUAAAAASUVORK5CYII=' /%3E%3C/svg%3E"); width: 31px; height: 55px; text-indent: -9999px; background-color: transparent; margin-top: -37px; overflow: hidden; }
.sliderHome .owl-nav .owl-prev { display: flex; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='31px' height='55px'%3E%3Cimage x='0px' y='0px' width='31px' height='55px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAA3CAQAAABeWFnpAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfpBBcEKRcFTZv8AAADIElEQVRIx42Wz0tUURTHv5op2iYSph/aYhQSbOFCgxZjIS3CIIMWkVIE4SKI/oc7lSmaQ0g0hlC6EitNsqAiFZmx1HRhir9Qa9EYiSViapn1baHezh2f982ZzTuH7+e9O+d773kvjtiIYviQj+8IIYxXiDUIgtnsooyn3EfE8gPBTC4xOvq5I1b8NZ0iFCu+TOeoiAXP1fIZBlnPVXGDIjc8HgNY2ejifqThE1pFXx/jmL3x8QDCOjsFL0bQqfNE1CPLzbhMsdwl1lDxg+FBom3xwBQC+m4pOI8ktCGiK7lod9s2YI943iT9rOZCLB5sXng4KuS9VKw1PDhjx8E8zgn5cyo2ifwXC+w4WCjka2ygYruoTDPbjoMXhXzZwYNkOw5WC/kcy3mTn23nYOv/kR5M0c8qmwdbcQ+HhbyPikHDg7N2HMzj1ygPGg0PTthx04M/bKDiG1H5yMN2HCwR8p9bPBhgih0Hq4T8Gyt4w/Cg2w0H3xqb5jorDQ8q3XAPB4X8PRXvRc8i+zDK44yQv6BiI//qPLJ+3rePflwWWSEyMI4OnR9Ahh0HXqJEX8fhHFIRxqCu5LvhwAxW9XUSUgHM6PyIG34ID5Gosw5MwIuTOg/F0QYnoAe5OhtCC/agFMm6km5/eqeAI2hDEooFXI2IzbYKYdoCb9PPSVF5Z982RUK6yvtUxiQYpseG+7gixI+o+Ezks8yz7Xkvp4W4k4r1XBOVQvuB7TeWqVhjfEBcso+LkJBGWMZyY/pU24eV2e8A/RwXlR77qDT7XUfFblEZjf5kiu73ohA/oWKryOc3++2MezkhxF1UfODcb2e8T0hHqHjH6Hepk0fO/f7CMt4y+h1w3l5O/V5kgH6Obd/vaPy0kP5mHZWxllGm2/CDnBfiZiq2GP0+uv2pjAcQxG59hsMYQhqKxJm/gB7LRGCOeNIYFQP8ISpXrIMc8fDpO82iGTtRgl26che19lGYgPz/gw+pOI69Ou/FNbgFr9I5xui1L3y98zmO8AJ97vC6cUEH3PVTXG6bYNSyC2KDic3XRA58yEcWwgijybVhOv4BYBhIY6QP9NUAAAAASUVORK5CYII=' /%3E%3C/svg%3E"); width: 31px; height: 55px; text-indent: -9999px; background-color: transparent; margin-top: -37px; rotate: 180deg; display: block; overflow: hidden; }
.sliderHome .owl-controls { width: 60%; margin: 0 auto}
.sliderHome .owl-dots {text-align: center;margin: 0 auto;position: absolute;bottom: 0;width: 100%;display: flex;justify-content: center;align-items: center;}
.sliderHome .owl-dots .owl-dot { background-color: #FFF; display: inline-block; margin: 0 5px; width: 8px; height: 8px; border-radius: 50%; transition: all .5s ease-in-out 0s; border: 1px solid #999}
.sliderHome .owl-dots .owl-dot.active { background-color: #6ecff6; transition: all .5s ease-in-out 0s; border: 0; }
.row-fixed-width { max-width: 1120px; width: 1120px; padding: 20px; }
@media screen and (max-width: 1200px){
 .row-fixed-width { min-width: 100%; width: inherit; }
 }
iframe { display: block; }
.inner-section .fl-row-content-wrap { height: 93vh; display: flex; min-height: 800px; }
.sliderHome .owl-page.active { text-decoration: underline; }
.tit__stroke .fl-heading { color: transparent!important; -webkit-text-stroke: 4px #6ecff6 !important; }
@supports(-webkit-text-stroke: 2px #6ecff6){
 .tit__stroke .fl-heading { color: transparent!important; -webkit-text-stroke: 4px #6ecff6 !important; text-shadow: none!important; }
 }
.tit__stroke .fl-heading span { paint-order: stroke fill; color: #002859 !important; }
/* */
/* */
.c-home-servicos ul { display: flex; flex-wrap: wrap; list-style: none; margin: 0 auto; padding: 0; gap: 0; justify-content: space-between; width: 100%; }
.c-home-servicos ul li { border-radius: 16px; display: flex; flex-direction: row; flex-wrap: wrap; width: 50%; align-items: baseline; }
.c-home-servicos .c-hs-item { display: flex; flex-flow: row wrap; gap: 0; align-items: center; }
.c-home-servicos .c-hs-item__image { position: relative; right: 30px; }
.c-home-servicos .c-hs-item__image-before img { width: 160px; height: 160px; object-fit: cover; border-radius: 50%; }
.c-home-servicos .c-hs-item__title { background-color: #6edbff; color: #002c57; font-weight: bold; font-size: 20px; padding: 10px 20px; border-radius: 30px; display: inline-block; margin-bottom: 10px; width: 100%; flex: 1; }
.c-home-servicos .c-hs-item__desc { padding: 0px 180px 0 20px; margin: -40px 0 0 0; }
.c-home-servicos .c-hs-item__desc p { color: #ffffff!important; font-size: 14px; line-height: 1.3; margin: 0; }
.c-home-servicos ul li:nth-child(even) { }
.c-home-servicos ul li:nth-child(even) .c-hs-item__image { order: -1; right: -30px; }
.c-home-servicos ul li:nth-child(even) .c-hs-item__title { padding: 10px 20px 10px 50px; }
.c-home-servicos ul li:nth-child(even) .c-hs-item__desc { margin: -40px 0 0 0; padding: 0 0 0 200px; }
.c-home-servicos ul li:nth-child(even) .c-hs-item__desc p { }
.c-home-servicos ul li:last-child { /* margin-right: auto; */}
/* Responsivo */
@media (max-width: 768px){
 .c-home-servicos ul li { width: 100%; flex-direction: column; align-items: flex-start; }
 .c-home-servicos .c-hs-item { flex-direction: column; align-items: flex-start; }
 .c-home-servicos .c-hs-item__image-before img { margin-bottom: 15px; }
 footer ul.redessociais { justify-content: center!important; }
 }
/* .c-home-servicos > ul { padding: 0; list-style-type: none; display: grid; gap: 0px 60px; flex-flow: row wrap; grid-template-columns: repeat(5,1fr); }
.c-home-servicos ul li:first-child img { width: 100%; margin: 0 auto }
.c-home-servicos ul li { position: relative; transition: all .3s cubic-bezier(.5,0,0,1) 0s; }
.c-home-servicos ul li .c-hs-item__image .c-hs-item__image-before { }
.c-home-servicos ul li .c-hs-item__image::before { content: ' '; width: 45px; height: 115px; background: #e84647; position: absolute; top: 60px; left: -12px; z-index: 0; border-radius: 12px; margin: 18px 0; }
.c-home-servicos ul li .c-hs-item__image { max-height: 270px; overflow: hidden; border-radius: 10px; display: block; }
.c-home-servicos ul li .c-hs-item__image img { object-fit: cover; width: 100%; display: block; transition: all .3s cubic-bezier(.5,0,0,1) 0s }
.c-home-servicos ul li .c-hs-item { display: flex; flex-flow: column; padding-bottom: 10px; height: 100%; overflow: hidden; }
.c-home-servicos ul li .c-hs-item img { }
.c-home-servicos ul li .c-hs-item .c-hs-item__title { line-height: 1; padding: 0 0 20px 0px; justify-content: right; font-family: 'Work Sans'; color: #FFF; font-size: 22px; font-weight: 300; }
.c-home-servicos ul li .c-hs-item img { object-fit: cover; height: 140px; z-index: 1; position: relative; }
.c-home-servicos ul li .c-hs-item__desc { font-size: 14px; margin: 20px 0 0 0; }
@supports (animation-timeline: scroll()) {.c-home-servicos ul li { opacity: 0; animation: fadeIn 1s linear both; animation-timeline: view(); animation-range: 25vh 75vh; animation-delay: calc(var(--item-index) * 0.2s); animation-iteration-count: 1; }
 }*/
@keyframes fadeIn { to { opacity: 1; }
 }
.cotacoes { list-style: none; padding: 0; margin: 0; display: flex; gap: 3rem; justify-content: center; align-items: flex-start; }
.cotacoes li { color: #002859; /* min-width: 120px; */
 text-align: center; }
.cotacao-header { font-size: 1.1rem; font-weight: bold; margin-bottom: 0.5rem; text-transform: uppercase; letter-spacing: 0.5px; text-align: left; font-size: 22px; font-family: 'Work Sans'; }
.cotacao-value { display: flex; justify-content: center; align-items: baseline; background: #6ecff6; border-radius: 20px; padding: 13px 30px; border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
.currency-symbol { font-size: 2.4rem; margin-right: 0.2rem; font-family: 'Work Sans'; font-weight: 600; color: #002859 !important; }
.amount { font-size: 60px; line-height: 1; font-weight: bold; font-family: 'Work Sans'; color: #002859 !important; }
/* */
/* */
/* */
/* */
/* */
.z9 { position: relative; z-index: 9; }
.barraicons .fl-button i { margin-bottom: 15px; font-size: 25px; }
.tit_twocolor span span { color: #a1202d!important; }
.equipetext { }
.equipetext ul { list-style: none; padding: 0; margin: 30px 0 0 0; }
.equipetext ul li::before { content: '\f004'; font-family: 'Font Awesome 5 Free'; padding: 8px 17px 0 3px; color: #712963; display: inline-block; margin: 0; font-size: 25px; line-height: 1; }
.slider { position: relative; z-index: 0; }
.slider .item img { aspect-ratio: 3 / 2; object-fit: cover; }
.slider .item.portrait img { aspect-ratio: inherit; }
.slider .owl-nav { display: flex; flex-flow: row wrap; justify-content: space-evenly; top: 21px; position: relative; }
.slider .owl-nav div { color: rgb(113 41 99); font-size: 16px; text-align: center; position: relative; left: 0; top: 0; transition: all .3s ease-in-out 0s}
.slider .owl-nav .owl-next { display: flex; }
.slider .owl-nav .owl-prev { display: flex; }
.slider .owl-controls { width: 60%; margin: 0 auto}
.slider .owl-dots { text-align: center; margin: 0 auto; position: absolute; bottom: 20px; width: 100%; display: flex; justify-content: center; align-items: center; }
.slider .owl-dots .owl-dot { background-color: #FFF; display: inline-block; margin: 0 5px; width: 8px; height: 8px; border-radius: 50%; transition: all .5s ease-in-out 0s; border: 1px solid #999}
.slider .owl-dots .owl-dot.active { background-color: rgb(221 89 53); transition: all .5s ease-in-out 0s; border: 0; }
.depoimentos { position: relative; z-index: 0; max-width: 100%; overflow: hidden!important; top: -80px; }
.depoimentos .item { /* padding: 0 30px; */
 display: flex; flex-flow: column wrap; gap: 20px; }
.depoimentos .item .foto { position: relative; }
.depoimentos .item .foto img { border-radius: 300px; overflow: hidden; object-fit: cover; width: 50px; height: 50px; display: block; }
.depoimentos .item .topbar { height: 40px; width: 100%; background: url(assets/img/topbar.png); background-size: cover; }
.depoimentos .item h5 { font-size: 16px; line-height: 1.2; font-weight: 500; margin: 0; }
.depoimentos .item p { line-height: 1.7; font-size: 17px; font-family: 'Work Sans'; }
.depoimentos .owl-nav { display: flex; flex-flow: row wrap; justify-content: space-evenly; top: 18px; position: relative; z-index: 9999; }
.depoimentos .owl-nav div { color: rgb(113 41 99); font-size: 16px; text-align: center; position: relative; left: 0; top: 0; transition: all .3s ease-in-out 0s}
.depoimentos .owl-nav .owl-next { display: flex; }
.depoimentos .owl-nav .owl-prev { display: flex; }
.depoimentos .owl-controls { width: 60%; margin: 0 auto}
.depoimentos .owl-dots { text-align: center; position: relative; margin: 30px auto 0; }
.depoimentos .owl-dots .owl-dot { background-color: #121e36; display: inline-block; margin: 0 5px; width: 8px; height: 8px; border-radius: 50%; transition: all .5s ease-in-out 0s; /* border: 1px solid #999; */}
.depoimentos .owl-dots .owl-dot.active { background-color: rgb(255 255 255 / 28%); transition: all .5s ease-in-out 0s; border: 0; }
.depoimentos.owl-carousel .owl-item { display: inherit; }
.depoimentos.owl-carousel .owl-stage { display: inherit; }
/* */
body { top: 0!important; }
#google_translate_element { position: absolute!important; left: -999999px; top: -11111px}
.goog-te-banner-frame.skiptranslate { position: absolute; left: -9999px; top: -999999px}
.lang-menu { width: 69px; text-align: right; font-weight: 700; margin: 0 auto; position: relative; background: #6ecff6; border-radius: 5px; }
.lang-menu .selected-lang { display: flex; justify-content: space-between; line-height: 2; cursor: pointer; align-items: center; font-size: 13px; padding: 1px 17px 1px 9px; color: #000!important; }
.lang-menu .selected-lang::before { content: ''; display: inline-block; width: 18px; height: 18px; background-image: url(https://countryflagsapi.com/svg/br); background-size: cover; background-repeat: no-repeat; border-radius: 50px; background-position: center}
.lang-menu ul { margin: 0; padding: 0; display: none; background-color: #fff; border: 1px solid #f8f8f8; position: absolute; top: 28px; right: 0; width: 75px; border-radius: 5px; box-shadow: 0 1px 10px rgba(0,0,0,.2); z-index: 99; font-size: 12px}
.lang-menu ul li { list-style: none; text-align: left; display: flex; justify-content: stretch}
.lang-menu ul li a { text-decoration: none; padding: 5px 10px; display: block; line-height: 1}
.lang-menu ul li:hover { background-color: #f2f2f2}
.lang-menu ul li a::before { content: ''; display: inline-block; width: 18px; height: 18px; vertical-align: middle; margin-right: 10px; background-size: cover; background-repeat: no-repeat; border-radius: 50px; background-position: center}
.lang-menu .selected-lang::after { content: ""; border-color: #ffffff transparent transparent transparent; border-style: solid; border-width: 3px; width: 0; height: 0; position: absolute; top: 12px; right: 7px; z-index: 1}
.es::before,.lang-menu .selected-lang.es::before { background-image: url(assets/images/es.svg)}
.en::before,.lang-menu .selected-lang.en::before { background-image: url(assets/images/um.svg)}
.lang-menu .selected-lang.pt::before,.pt::before { background-image: url(assets/images/br.svg)}
.lang-menu:hover ul { display: block}
/* */
/**
* Owl Carousel v2.3.4
* Copyright 2013-2018 David Deutsch
* Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
*/
.owl-carousel,.owl-carousel .owl-item { -webkit-tap-highlight-color: transparent; position: relative}
.owl-carousel { display: none; width: 100%; z-index: 0; }
.owl-carousel .owl-stage { position: relative; -ms-touch-action: pan-Y; touch-action: manipulation; -moz-backface-visibility: hidden; /* display: flex; */}
.owl-carousel .owl-stage:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}
.owl-carousel .owl-stage-outer { position: relative; overflow: hidden; -webkit-transform: translate3d(0,0,0)}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0)}
.owl-carousel .owl-item { min-height: 1px; float: left; -webkit-backface-visibility: hidden; -webkit-touch-callout: none; display: flex; }
.owl-carousel .owl-item img { display: block; width: 100%; }
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled { display: none; }
.no-js .owl-carousel,.owl-carousel.owl-loaded { display: block; }
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot { color: inherit; border: none; padding: 0!important; font: inherit}
.owl-carousel.owl-loading { opacity: 0; display: block}
.owl-carousel.owl-hidden { opacity: 0}
.owl-carousel.owl-refresh .owl-item { visibility: hidden}
.owl-carousel.owl-drag .owl-item { -ms-touch-action: pan-y; touch-action: pan-y; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none}
.owl-carousel.owl-grab { cursor: move; cursor: grab}
.owl-carousel.owl-rtl { direction: rtl}
.owl-carousel.owl-rtl .owl-item { float: right}
.owl-carousel .animated { animation-duration: .4s; animation-fill-mode: both}
.owl-carousel .owl-animated-in { z-index: 0}
.owl-carousel .owl-animated-out { z-index: 1}
.owl-carousel .fadeOut { animation-name: fadeOut}
@keyframes fadeOut {
 0% { opacity: 1}
 100% { opacity: 0}
 }
.owl-height { transition: height .5s ease-in-out}
.owl-carousel .owl-item .owl-lazy { opacity: 0; transition: opacity .4s ease}
.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""] { max-height: 0}
.owl-carousel .owl-item img.owl-lazy { transform-style: preserve-3d}
.owl-carousel .owl-video-wrapper { position: relative; height: 100%; background: #000}
.owl-carousel .owl-video-play-icon { position: absolute; height: 80px; width: 80px; left: 50%; top: 50%; margin-left: -40px; margin-top: -40px; background: url(owl.video.play.png) no-repeat; cursor: pointer; z-index: 1; -webkit-backface-visibility: hidden; transition: transform .1s ease}
.owl-carousel .owl-video-play-icon:hover { -ms-transform: scale(1.3,1.3); transform: scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn { display: none}
.owl-carousel .owl-video-tn { opacity: 0; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: contain; transition: opacity .4s ease}
.owl-carousel .owl-video-frame { position: relative; z-index: 1; height: 100%; width: 100%}
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css: */
.fadeOut { -webkit-animation-name : fadeOut; animation-name : fadeOut; }
@-webkit-keyframes fadeOut {
 0% { opacity : 1; }
 100% { opacity : 0; }
 }
@keyframes fadeOut {
 0% { opacity : 1; }
 100% { opacity : 0; }
 }
/* */
header ul.redessociais { display: flex; flex-flow: wrap; padding: 0; list-style-type: none; margin: 3px 0; justify-content: end; }
header ul.redessociais li a { padding: 8px 8px 0; display: block; color: rgb(255 255 255); font-size: 18px; }
footer ul.redessociais { display: flex; flex-flow: wrap; padding: 0; list-style-type: none; justify-content: end; }
footer ul.redessociais li:first-child { margin-left: -10px}
footer ul.redessociais li a { padding: 5px 10px; display: block; background-color: transparent; border-radius: 100px; margin: 0 10px; width: 30px; height: 30px; display: flex; align-items: center; justify-content: center; text-decoration: none; font-size: 22px; }
.video iframe { border-radius: 50px!important; }
a.active { color: #6ecff6 !important; }
.fl-node-wh5p0to2ji6f .fl-button-right a.fl-button span,.fl-node-wh5p0to2ji6f .fl-button-right a.fl-button font { color: #1a2640!important; }
.diferenciais-lista { display: grid; grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); gap: 20px; }
.diferencial-item { padding: 10px 20px; background: transparent; border-radius: 30px 0 30px 0; border: 1px solid #FFF; color: #FFF; }
.diferencial-item h3 { margin-bottom: 10px; line-height: 1; color: #FFF; font-size: 20px; }
/* */
@media screen and (max-width: 1200px) { }
@media screen and (max-width: 1199px){
 .fl-heading svg { }
 .c-home-servicos ul { display: flex; flex-flow: column; overflow-x: auto; padding: 10px 10px 10px; scroll-snap-type: x mandatory; scroll-padding: 20px; gap: 20px; }
 .c-home-servicos ul li .c-hs-item__image::before { top: 60px; left: 0px; }
 .c-home-servicos ul li { flex: 1 0 40%; padding: 0 10px; scroll-snap-align: center; }
 a.active,.fl-menu-mobile-close i { color: #0f192e!important; }
 .fl-builder-content .fl-node-zq1rj64loy9d *:not(span):not(input):not(textarea):not(select):not(a):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(.fl-menu-mobile-toggle) { color: #FFF!important; }
 .lang-menu .selected-lang { /* margin: 18px 0 0 0; */}
 .sliderHome .inner-section h1 { font-size: 47px; }
 .c-home-servicos .c-hs-item__desc p { font-size: 14px; }
 }
@media screen and (max-width: 991px){
 .sliderHome .owl-dots{
    bottom: -10px;
}
 .c-home-servicos ul{ }
 .c-home-servicos ul li { flex: 1 0 100%; padding: 10px 10px; scroll-snap-align: center; width: inherit; }
 .c-home-servicos .c-hs-item__desc p { font-size: 16px; }
 }
@media screen and (max-width: 768px){
 .sliderHome .inner-section { height: inherit; min-height: 50vh; }
 .fl-node-xet94ns3pzkc .menu a { color: #002859!important; text-transform: uppercase!important; }
 .fl-heading svg { scale: 0.7; transform-origin: left center; display: block; }
 .video iframe { border-radius: 10px!important; }
 header .logo svg { zoom: 0.7; }
 header .logo { display: table; margin: 0 auto; padding: 8px 0 0 0; }
 .c-home-servicos ul li { flex: 1 0 40%; padding: 0 10px; scroll-snap-align: center; }
 .fl-module.fl-module-box.fl-node-nwdysqm3po7c { display: flex; flex-flow: row nowrap; overflow-x: auto; padding: 0px 20px 0px; scroll-snap-type: x mandatory; align-items: center; }
 .fl-node-nwdysqm3po7c .fl-module-photo.fl-animation.fl-fade-in.fl-animated { flex: 1 0 auto; padding: 0px; height: 100%; }
 .fl-node-nwdysqm3po7c .fl-module-photo.fl-animation.fl-fade-in.fl-animated img { height: 321px; width: auto; }
 .fl-node-qd351cukf0w4.fl-module > .fl-module-content { margin-left: 20px; }
 .sliderHome .inner-section h1 { font-size: 7vw; }
 .c-home-servicos .c-hs-item__desc { margin: 0; padding: 10px 20px; }
 .c-home-servicos ul li:nth-child(even) .c-hs-item__title { padding: 10px 20px; }
 .c-home-servicos .c-hs-item__desc p { }
 .c-home-servicos ul li:nth-child(even) .c-hs-item__desc { margin: 0; padding: 10px 20px; }
 .c-home-servicos .c-hs-item__image { right: 0; }
 .c-home-servicos ul li:nth-child(even) .c-hs-item__image { /* order: 0; */
 right: inherit; align-self: self-end; }
 .c-home-servicos ul li:nth-child(odd) .c-hs-item__image { order: -1; }
 .diferenciais-lista { display: flex; flex-flow: row nowrap; overflow-x: auto; padding: 10px 20px 30px; scroll-snap-type: x mandatory; scroll-padding: 20px; gap: 20px; }
 .diferencial-item { flex: 1 0 70%; padding: 20px; scroll-snap-align: center; }
 }
@media screen and (max-width: 667px){
 .fl-heading svg { scale: 0.7; transform-origin: left center; display: block; }
 .inner-section .fl-row-content-wrap { height: 90vh; min-height: 520px; }
 .c-home-servicos ul li { flex: 1 0 80%; padding: 20px 10px; scroll-snap-align: center; }
 .cotacoes { flex-flow: column; gap: 20px; }
 .cotacoes li { width: 100%; }
 .cotacao-value { border-radius: 16px; padding: 5px 10px; }
 .amount { font-size: 40px; }
 .cotacao-header { font-size: 16px; text-align: center; }
 .diferenciais-lista { }
 }
@media screen and (max-width: 480px){
 .fl-heading svg { scale: 0.5; transform-origin: left center; }
 .box-slider { padding: 0; }
 .sliderHome .inner-section h1 { font-size: 9vw; }
 .diferencial-item { flex: 1 0 85%; padding: 20px; scroll-snap-align: center; }
 }